<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=320px, width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
    <div class="header">
        <div class="header-wrapper">
            <div class="nav">
                <div class="menu-btn">
                    <input type="checkbox" id="toggle"/>
<!--                    <div class="menu-hamburger"></div>-->
                    <label class="label" for="toggle" >
                    </label>
                    <div class="menu">
                        <a href="#"><span>home</span></a>
                        <a href="#">about us</a>
                        <a href="#">our journal</a>
                        <a href="#">projects</a>
                        <a href="#">news</a>
                        <a href="#">features</a>
                        <a href="#">contact</a>
                    </div>
                </div>

            </div>
            <img class="header-img" src="dist/img/header.png">
       </div>
    </div>
    <main class="main">
        <div class="main-wrapper">
            <h5 class="main-title">- OUR RECENT POSTS</h5>
            <div class="main-content">
                <div class="main-content-item">
                    <img class="main-img" src="dist/img/main-content-1.png">
                    <div class="content-text">
                        <h6 class="main-content-title">Aenean Adipiscing Etiam Vestibulum</h6>
                        <div class="content-info">
                            <span class="content-place">Photography, Journal</span>
                            <span class="content-comments">9 Comments</span>
                        </div>
                        <div class="content-description"><div>Etiam porta sem malesuada euismod. Aenean leo quam.</div>
                            <div>Pellentesque ornare sem lacinia quam venenatis vestibulum.</div></div>
                    </div>
                </div>
                <div class="main-content-item">
                    <img class="main-img" src="dist/img/main-content-2.png">
                    <div class="content-text">
                        <h6 class="main-content-title">Aenean Adipiscing Etiam Vestibulum</h6>
                        <div class="content-info">
                            <span class="content-place">Photography, Journal</span>
                            <span class="content-comments">9 Comments</span>
                        </div>
                        <div class="content-description"><div>Etiam porta sem malesuada euismod. Aenean leo quam.</div>
                            <div>Pellentesque ornare sem lacinia quam venenatis vestibulum.</div></div>
                    </div>
                </div>
                <div class="main-content-item">
                    <img class="main-img" src="dist/img/main-content-3.png">
                    <div class="content-text">
                        <h6 class="main-content-title">Aenean Adipiscing Etiam Vestibulum</h6>
                        <div class="content-info">
                            <span class="content-place">Photography, Journal</span>
                            <span class="content-comments">9 Comments</span>
                        </div>
                        <div class="content-description"><div>Etiam porta sem malesuada euismod. Aenean leo quam.</div>
                            <div>Pellentesque ornare sem lacinia quam venenatis vestibulum.</div></div>
                    </div>
                </div>
                <div class="main-content-item">
                    <img class="main-img" src="dist/img/main-content-4.png">
                    <div class="content-text">
                        <h6 class="main-content-title">Aenean Adipiscing Etiam Vestibulum</h6>
                        <div class="content-info">
                            <span class="content-place">Photography, Journal</span>
                            <span class="content-comments">9 Comments</span>
                        </div>
                        <div class="content-description"><div>Etiam porta sem malesuada euismod. Aenean leo quam.</div>
                            <div>Pellentesque ornare sem lacinia quam venenatis vestibulum.</div></div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="footer-wrapper">
            <h5 class="footer-title">- get in touch with us -</h5>
            <div class="footer-info"><p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. </p></div>
            <div class="footer-icons">
                <a class="footer-link border-rss" href="#"><img class="footer-svg" src="./src/svg/1-rss.svg"></a>
                <a class="footer-link border-face" href="#"><img class="footer-svg" src="./src/svg/2-facebook.svg"></a>
                <a class="footer-link border-twit" href="#"><img class="footer-svg" src="./src/svg/3-twitter.svg"></a>
                <a class="footer-link border-drib" href="#"><img class="footer-svg" src="./src/svg/4-dribbble.svg"></a>
                <a class="footer-link border-pint" href="#"><img class="footer-svg" src="./src/svg/5-pinterest.svg"></a>
            </div>
            <div class="footer-contacts">
                <div class="contacts-address contacts ">Moonshine St. 14-05 Light City</div>
                <a class="contacts-phone contacts" href="tel:+001234567890">T. +00 (123) 456 78 90</a>
                <a class="contacts-mail contacts" href="mailto:first.last@email.com" target="_blank" title="Email">first.last@email.com</a>
            </div>
        </div>
    </footer>
<!--<script src="dist/js/script.js"></script>-->
</body>
</html>